<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>dev.rehm</groupId>
  <artifactId>java-bakery-maven</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  
  <properties>
	<maven.compiler.source>1.8</maven.compiler.source>  
	<maven.compiler.target>1.8</maven.compiler.target>
  </properties>
  
  <dependencies>
  	<dependency>
  		<groupId>junit</groupId>
  		<artifactId>junit</artifactId>
  		<version>4.12</version>
  	</dependency>
  	
  	<!--  <dependency>
  		other dependencies
  	</dependency> -->
  </dependencies>

</project>